
<div class="alert alert-primary text-center"><h1> ویرایش اطلاعات</h1> </div>

<%= render 'form', user: @user %>

<%= link_to '<button type="button" class="btn btn-info btn-sm">نمایش</button>'.html_safe, @user %> |
<%= link_to '<button type="button" class="btn btn-danger btn-sm">بازگشت</button>'.html_safe, user_path %>